<mat-card>
  <mat-card-header>
    <mat-card-title>
      <h3 class="ghost"></h3>
    </mat-card-title>
  </mat-card-header>
  <figure>
    <img class="ghost" *ngFor="let team of [1, 2, 3, 4]" />
  </figure>
  <mat-card-content>
    <mat-chip-list>
      <mat-chip *ngFor="let team of [1, 2, 3, 4]"
                class="ghost">
      </mat-chip>
    </mat-chip-list>
    <div class="space-time">
      <span class="ghost">
      </span>
      <span class="ghost">
      </span>
    </div>
  </mat-card-content>
  <mat-card-actions>
    <button mat-button class="ghost" *ngFor="let button of [1, 2]"></button>
  </mat-card-actions>
</mat-card>
